eiskaltdcpp(1)

NAME
EiskaltDC++ - graphical client for Direct Connect which uses Qt libraries

SYNOPSIS

eiskaltdcpp <magnet link> <dchub://link> <adc(s)://link>
eiskaltdcpp <Key>

DESCRIPTION

EiskaltDC++ is a program for UNIX-like systems that uses the Direct Connect and ADC protocol. It is compatible with other DC clients, such as the original DC from Neomodus, DC++ and derivatives. EiskaltDC++ also interoperates with all common DC hub software.

COMMAND LINE OPTIONS
A summary of options is included below.

-h,  --help
    display help and exit

-v,  --version
    output version information and exit

KEYBOARD SHORTCUTS

Ctrl+O
    Open options window

Ctrl+L
    Open own filelist

Ctrl+R
    Refresh share

Ctrl+H
    Quick connect

Ctrl+T
    Show/hide transfers widget

Ctrl+D
    Show/hide downloads queue widget

Ctrl+S
    Open search widget

Ctrl+F
    Show/hide find in chat frame

Ctrl+A
    Select all

Ctrl+W
    Close current widget

Ctrl+PageDown
    Switch to the next widget

Ctrl+PageUp
    Switch to the previous widget

Ctrl++
    Zoom in text in the chat

Ctrl+-
    Zoom out text in the chat

Shift+L
    Open filelist from local filesystem

Esc Close dialog window or hide main window in tray

CHAT COMMANDS
/aspell on/off - enable/disable spell checking (only if program was build with aspell support)
/alias <ALIAS_NAME>::<COMMAND> - make alias /ALIAS_NAME to /COMMAND
/alias purge <ALIAS_NAME> - remove alias
/alias list - list all aliases
/away <message> - set away-mode on/off
/back - set away-mode off
/browse <nick> - browse user files
/clear - clear chat window
/close - close this hub
/fav - add this hub to favorites
/grant <nick> - grant extra slot to user
/help, /?, /h - show help
/info <nick> - show info about user
/me - say a third person
/pm <nick> - begin private chat with user
/sh <command> - start command and redirect output to the chat

AUTHOR
This program was written by Andrey Karlov <dein.negativ@gmail.com>.
EiskaltDC++ homepage: http://code.google.com/p/eiskaltdc/

BUG REPORTS
If you find a bug in EiskaltDC++ please report it here: http://code.google.com/p/eiskaltdc/issues/list

This manual page was written by Boris Pek <tehnick-8@mail.ru> for the Debian project (and may be used by others).